<?php

include 'conexao.php';


$id = $_SESSION['ID_ADMIN'];
$nome = $_POST['nome'];
$sobrenome = $_POST['sobrenome'];


$uper = $sqli->query("UPDATE usuarios SET nome='$nome', sobrenome='$sobrenome' WHERE id='$id'");


echo "<script> window.location='dados.php'; </script>";


?>